# $Revision: 1.10 $, $Date: 2002/05/30 13:05:59 $
Summary:	A Universal Instant Messanging Client
Summary(pl):	Uniwersalny Klient Natychmiastowych Wiadomoci
Summary(pt_BR):	Um cliente universal para mensagens instantneas
Name:		everybuddy
Version:	0.2.1beta6
Release:	2
Epoch:		0
License:	GPL
Group:		Applications/Communications
Source0:	http://www.everybuddy.com/files/%{name}-%{version}.tar.gz
Patch0:		%{name}-make.patch
Patch1:		%{name}-zephyr.patch
URL:		http://www.everybuddy.com/
BuildRequires:	ORBit-devel
BuildRequires:	automake
BuildRequires:	autoconf
BuildRequires:	esound-devel
BuildRequires:	libtool
BuildRequires:	gnome-libs-devel >= 1.2.13
BuildRequires:	gtk+-devel >= 1.2.5
BuildRequires:	perl
Prereq:		/sbin/ldconfig
Requires:	applnk
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%define		_prefix		/usr/X11R6
%define		_sysconfdir	/etc/X11/GNOME
%define		_mandir		%{_prefix}/man

%description
Everybuddy is designed to become a Universal Instant Messaging client
desigend to seamlessly integrate all existing Instant Messaging
clients and provide a single consistant user interface. Currently,
Everybuddy supports sending and reciveing messages in AOL, ICQ, Yahoo,
MSN and Jabber. IRC support is possibly planned to be incorporated in
future releases.

%description -l pl
Everybuddy jest zaprojektowany tak by mc sta si Uniwersalnym
Klientem Natychmiastowych Wiadomoci (Instant Messaging). Zosta on
zaprojektowany tak by udostpni usugi AOL, ICQ, Yahoo, MSN oraz
Jabber przez zunifikowany i jednolity interfejs uytkownika.

%description -l pt_BR
O everybuddy  projetado para tornar-se um cliente universal para
mensagens instantneas e para integrar facilmente todos os clientes
deste tipo existentes, fornecendo uma nica interface consistente com
o usurio. Atualmente suporta o envio e recebimento de mensagens nas
redes AOL, ICQ, Yahoo e MSN. Suporte a IRC possivelmente seja
incorporado em verses futuras.

%prep
%setup -q
%patch0 -p1
%patch1 -p1

%build
rm -f missing
libtoolize --copy --force
aclocal -I m4
%{__autoconf}
%{__automake}
%configure \
	--enable-gnome \
	--enable-panel \
	--enable-zephyr \
	--disable-arts \
	--disable-krb4
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT \
	AUtilitiesdir=%{_applnkdir}/Network/Communications

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc AUTHORS NEWS README TODO doc/{CREDITS,FAQ,NOMENCLATURE,README*}
%attr(755,root,root) %{_bindir}/%{name}
%{_mandir}/man?/*
%{_applnkdir}/Network/Communications/*.desktop
%{_pixmapsdir}/*
%{_datadir}/sounds/%{name}

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: everybuddy.spec,v $
Revision 1.10  2002/05/30 13:05:59  kloczek
- release 2: use new %doc.

Revision 1.9  2002/05/21 23:13:00  kloczek
perl -pi -e "s/^automake -a -c -f --foreing/\%\{__automake\}/; \
             s/^automake -a -c -f/\%\{__automake\}/; \
	     s/^autoconf/\%\{__autoconf\}/"

Revision 1.8  2002/04/25 16:16:12  arturs
fixed a small typo

Revision 1.7  2002/03/24 23:28:16  kloczek
- perl -pi -e "s/^automake -a -c$/automake -a -c -f/"

Revision 1.6  2002/02/23 01:58:10  kloczek
- adapterized.

Revision 1.5  2002/02/22 23:28:50  kloczek
- removed all Group fields translations (our rpm now can handle translating
  Group field using gettext).

Revision 1.4  2002/01/18 02:12:49  kloczek
perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.3  2001/11/15 02:07:12  kloczek
- merge pt_BR translation from CNV,
- cosmetics.

Revision 1.2  2001/11/13 16:15:43  misiek
- updated to 0.2.1beta6

Revision 1.1  2001/04/25 07:55:27  misiek
initial pld release
